Subject: Mail System Error - Returned Mail

From: Mail Administrator <[email-masked]>
Date: Mon, 20 Dec 2004 01:59:23 -0600

This Message was undeliverable due to the following reason:

Your message was not delivered because the destination computer was
not reachable within the allowed queue period.  The amount of time
a message is queued before it is returned depends on local configura-
tion parameters.

Most likely there is a network problem that prevented delivery, but
it is also possible that the computer is turned off, or does not
have a mail system running right now.

Your message was not delivered within 2 days and 0 hours.
Host spamabuse.org is not responding.

The following recipients did not receive this message:

     <[email-masked]>

Please reply to <[email-masked]>
if you feel this message to be in error.

Subject: UBE: Complement of the day,Confirm and get back !!!
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2004 18:59:28 -0500

Hello. The spammer below is either using your resources to send out bulk
unsolicited commercial e-mail.

UBE message forwarded:

--begin full headers--

Return-Path: <[email-masked]>
Received: from ahiru.madwuv.net ([66.207.162.50])
          by ispmxmta02-srv.alltel.net with ESMTP
          id
<[email-masked]>
          for <[email-masked]>; Thu, 16 Dec 2004 19:38:13 -0600
To: [email-masked]
Subject: Complement of the day,Confirm and get back !!!
From: Bramsj <[email-masked]>
Cc: 
Date: Fri, 17 Dec 2004 01:38:01 +0000 (GMT)

--begin full message body source--

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=Windows-1252">
<META NAME="Generator" CONTENT="MS Exchange Server version 6.0.4630.0">
<TITLE></TITLE>
</HEAD>
<BODY>
<!-- Converted from text/plain format -->
<BR>
<BR>

<P><FONT SIZE=2>ATTENTION:<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
Dear Friend,<BR>
<BR>
<BR>
<BR>
Compliments of the day,my name is BRAMS JACOBSE, do not let this mail to be
a surprise to you,because of its unconventional nature.The truth is that I
am a Sudanese and was former personal assistant (P.A) to Ex-South Darfur's
governor general Adam Hamid Mussa, since he came to power.But it all began
in&nbsp; 05/12/03 after the&nbsp; First Vice President Ali Osman Taha
admitted that&nbsp; Government Troops were&nbsp; Killed in Darfur
Fighting.<BR>
<BR>
<BR>
<BR>
As a result President Omar el-Bashir in Al-Fashir Sacked Officials in<BR>
<BR>
<BR>
<BR>
Darfur States and started victimising us as they claimed that we worked
with John Garang's Sudan People Liberation Army (SPLA) and Israel in
assisting rebels who attacked a city in west Sudan's Darfur.Consequently,i
was arrested with many others and detained at the Abu Shouk camp.<BR>
<BR>
<BR>
<BR>
After U.S. Secretary of State Colin Powell's June 30 visit.I along with 49
other were arrested and taken from the camp to an unknown destination and i
was privilged to escape along side 6 others when the vehicle conveying us
somersaulted on our way out same night.I am presently in Egypt under a
special assylum protection.<BR>
<BR>
<BR>
<BR>
During the course of my service as a P.A to (Personal Assistant) to Adam
Hamid Mussa.I was privileged to be aware of some money made through the
sale of oil blocks to India's ONGC Videsh.My master,Mr.Hamid has just
informed me of the existence of this large sum of Money in raw cash which
at the moment is on its way to Amsterdam from Switzerland.He has mandated
me to act on his behalf in channeling this money to any overseas accounts
provided by me.<BR>
<BR>
<BR>
<BR>
No one yet knows the existence of this money.<BR>
<BR>
<BR>
<BR>
I would require you to prepare and go to Amsterdam where you will meet<BR>
<BR>
<BR>
<BR>
Mr.Adam's contacts.Upon your acceptance of this proposal,we will designate
you as the beneficiary of the money as proceeds from Oil transactions with
all necessary certificates authenticating source of the Fund and the money
shall be deposited into any bank accounts provided by you.There is also an
option of physical delivery of the cash in separate trenches to your
country or any country of your choice and held by you on trust till Myself
and My master would join you in your country for sharing and investments as
we would agree during the course of our transaction.Please get in touch
with me immediately providing your direct secure private Telephone number
so that i could call you for more information and the way forward reply via
this email adress [email-masked]. Confirm the receipt of this mail.<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
Best Regards<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
Brams Jacobse<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
___________________________________________________________________________<
BR>
<BR>
Mail sent from WebMail service at PHP-Nuke Powered Site<BR>
<BR>
<BR>
<BR>
- http://yoursite.com<BR>
<BR>
</FONT>
</P>

</BODY>
</HTML>